
[DriverInterface]
InterfaceGUID={b9498de1-5611-4b30-a48f-b03ec3e0274f}

[ASIO]
AsioDriverGUID={956d4d82-a38f-450f-9b20-0b8427f3fc97}
AsioDisplayName="Cayin ASIO Driver"
; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="CayinAudioCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"


